recovery:
  state:
    round: 475
    hash: "41af6f8a3d0a46bc3b513743bfff1ff82cf9e464aeb74503865ce32a7555bb50788b69579e4209942486f39340c80142"
    timestamp: "2025-09-26T05:26:00.026510818Z"
  bootstrap: null
  package: null
  stream: null
